Skip to Content
0
Former Member
Feb 20, 2014 at 10:32 AM

Upgrade NW 7.01 Support Package Stacks

28 Views

Hi Expert,

So now I have an installed NW 7.01 (Enterprise Portal) SP11 connects with ECC 6 EHP 0 with ESS/MSS application.

All was running fine, until a new policy that all users must use IE11 in their daily job.

My EP has incompatibility UI issue with IE11.

Searched through PAM, I found that I need to upgrade my Netweaver SP to at least SP14.

I'm afraid if there will be any issue with my current ECC components.

Currently ECC running on SAP_BASIS 7.01 SP 7

I want to know how to check which ECC component needs to be upgraded (if any)?

I mean the corresponding SP level between EP and ECC.

Been searching on the internet, but I can't find such document.

Thank you